.version.hole /* version checker */
{
	color: #0000ED;
	background-color: #7757A3;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 2315px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 7px;
}

#u2623
{
	z-index: 2;
	width: 35px;
	background-color: transparent;
	position: relative;
}

#u2640
{
	z-index: 18;
	width: 438px;
	background-color: transparent;
	margin-left: 192px;
	margin-top: 83px;
	position: relative;
}

#ppu2628
{
	width: 0.01px;
	margin-left: 192px;
	margin-top: 143px;
}

#pu2628
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u2628
{
	z-index: 13;
	width: 438px;
	height: 9px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	border-width: 1px 0px 0px;
}

#pu2629-4
{
	width: 0.01px;
	margin-top: -1px;
}

#u2629-4
{
	z-index: 14;
	width: 438px;
	min-height: 94px;
	background-color: transparent;
	font-size: 26px;
	line-height: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#u6165
{
	z-index: 26;
	width: 438px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.2);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
}

#pu2625-9
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 461px;
}

#u2625-9
{
	z-index: 4;
	width: 267px;
	min-height: 84px;
	background-color: transparent;
	font-size: 14px;
	line-height: 14px;
	position: relative;
}

#u2625-2,#u2625-4
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u2625-5,#u2625-7
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u6160
{
	z-index: 20;
	width: 33px;
	background-color: transparent;
	margin-top: 74px;
	position: relative;
}

#u6162-4
{
	z-index: 22;
	width: 233px;
	min-height: 101px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 14px;
	position: relative;
}

#pppu6190-4
{
	width: 0.01px;
	margin-top: 73px;
}

#ppu6190-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 13px;
}

#pu6190-4
{
	width: 0.01px;
	margin-left: 11px;
}

#u6190-4
{
	z-index: 38;
	width: 233px;
	min-height: 79px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: lekton, monospace;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
}

#u6185
{
	z-index: 70;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 202px;
}

#pu6191-4
{
	width: 0.01px;
	margin-top: 17px;
}

#u6191-4
{
	z-index: 34;
	width: 192px;
	min-height: 79px;
	background-color: transparent;
	text-align: right;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u6175
{
	z-index: 68;
	width: 438px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 192px;
}

#pu6170
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 659px;
}

#u6170
{
	z-index: 28;
	width: 33px;
	background-color: transparent;
	position: relative;
}

#u6172-4
{
	z-index: 30;
	width: 233px;
	min-height: 79px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 14px;
	position: relative;
}

#u6174-26
{
	z-index: 42;
	width: 233px;
	min-height: 167px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#u6193-6
{
	z-index: 72;
	width: 438px;
	min-height: 68px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 192px;
	margin-top: 64px;
	position: relative;
}

#pu6251
{
	width: 0.01px;
	margin-left: 192px;
	margin-top: 99px;
}

#u6251
{
	z-index: 88;
	width: 438px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu6246
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 467px;
}

#u6246
{
	z-index: 82;
	width: 33px;
	background-color: transparent;
	position: relative;
}

#u6248-4
{
	z-index: 84;
	width: 233px;
	min-height: 79px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 14px;
	position: relative;
}

#u6245-4
{
	z-index: 78;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 320px;
	margin-top: 125px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

